body{
    background-color: #fff;
    text-align: left;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    cursor: default;
}

body:after{
    content: "";
    opacity: 0.020;
    top:0; left:0; bottom:0; right:0;
    position: absolute;
    z-index: -1;
}

#container{
    text-align: right;
    display: inline-block;
    vertical-align: middle;
    margin: 0 85px;
}

.workspace{
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 98%;
    height: 90%;
}

#text{
    margin-top: 7px;
    text-align: justify;
}

h1, p{
    font-family: Segoe UI, sans-serif;
    font-weight: 100;
    font-style: normal;
    color: black;;
}


#text h1{
    margin: 15px 5px;
    color: #01a0e2;
    text-align: center;
    font-size: 50px;
}

.subtitle{
    font-weight: 500;
}

#logo{
    width: 250px;
}
